Subject: soc.culture.thai

From: chokchai (Chokchai Leangsuksun)
Date: Wed, 20 Mar 91 11:41:56 EST

In article <5Q-=[email-masked]>, [email-masked] (Nittida Nuansri) writes:
|> CALL FOR VOTE : soc.culture.thai
|> 
|> 	This is the first call for votes for creation of the newsgroup
|> soc.culture.thai
|> 
|> Purposes:	- for Thais & any others who are interested in Thai culture
|> 		  and other aspects such as :
|> 			 - travel information
|> 			 - news from Thailand
|> 			 - political circumstances
|> 			 - Thai food & recipes
|> 				etc.
|> 
|> Language of discussion is English.
|> 
|> The group will be unmoderated.
|> 
|> 
|> Voting Period: 	- The voting period is from 20 March through 20 April 1991.
|> How to Vote: 	- Send mail to
|> 
|> 		       [email-masked]
|> 
|>   		- Preferably your message should include one of the following 
|> 		  lines:
|> 
|> 			I vote 'YES' for soc.culture.thai
|> 
|> 
|> 				 or
|> 
|> 
|> 			I vote 'NO' for soc.culture.thai
|> 
|> 
|> Each person can vote only once. According to the guidelines, the group will be 
|> created if I receive 100 more YES votes than NO votes.
|> 
|> Nittida Nuansri			[email-masked]